» Ubuntu » Packages » saucy (13.10) » Source » misc » postgresql-prioritize
saucy  ] [  trusty  ] [  utopic  ]

Source Package: postgresql-prioritize (1.0.4-1) [universe]

Links for postgresql-prioritize

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Cyril Bouthors
  • Cyril Bouthors

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
postgresql-prioritize
Get and set the nice priorities of PostgreSQL backends

Other Packages Related to postgresql-prioritize

  • build-depends
  • build-depends-indep

Download postgresql-prioritize

FileSize (in kB)MD5 checksum
postgresql-prioritize_1.0.4-1.dsc 1.2 kB 352060ffd22d3fc2f1dfd114d03f6eca
postgresql-prioritize_1.0.4.orig.tar.gz 3.9 kB b4281307572af7cd6111d9dcc62bc569
postgresql-prioritize_1.0.4-1.diff.gz 1.6 kB 77ad6bf37034edf82750e631f796598c